@charset "EUC-JP";

	body{
		color:#000000;
		background:#ffffff;
		margin:0px 0px 0px 0px;
                  text-align : center;
	}

	a{color:#333333;text-decoration:none;}
	a:link{color:#003399;text-decoration:none;}
	a:visited{color:#003399;text-decoration:none;}
	a:active{}
	a:hover{color:#FF3333;text-decoration:none;}

	a.acontinues{color:#3333FF;text-decoration:underline;}
	a.acontinues:link{color:#3333FF;text-decoration:underline;}
	a.acontinues:visited{text-decoration:underline;}
	a.acontinues:active{}
	a.acontinues:hover{color:#FF3333;text-decoration:none;}

	a.amenu{color:#333333;text-decoration:none;}
	a.amenu:link{color:#333333;text-decoration:none;}
	a.amenu:visited{text-decoration:none;}
	a.amenu:active{}
	a.amenu:hover{color:#FF3333;text-decoration:none;}

	a.adti{color:#3333FF;text-decoration:none;}
	a.adti:link{color:#003399;text-decoration:none;}
	a.adti:visited{color:#3333FF;text-decoration:none;}
	a.adti:active{}
	a.adti:hover{color:#FF3333;text-decoration:none;}

	a.news{text-decoration:none;color:#3333FF;}
	a.news:link{text-decoration:none;color:#0033FF;}
	a.news:visited{text-decoration:none;color:#3333FF;}
	a.news:active{text-decoration:none;}
	a.news:hover{color:#FF3333;text-decoration:none;}

	a.toptxt{color:#eeeeff;text-decoration:none;}
	a.toptxt:link{color:#eeeeff;text-decoration:none;}
	a.toptxt:visited{color:#eeeeff;text-decoration:none;}
	a.toptxt:active{}
	a.toptxt:hover{color:#FF3333;text-decoration:none;}

	div.main{
		margin:10px 0px 5px 5px;
	}

	.main-continues{
		margin:0px 0px 0px 0px;
	}

	h1{
		margin:0px;
		padding:0px;
		font-size:12px;
		color:#999999;
                  text-decoration:none;
	}

	h2{
		margin:0px;
		padding:0px;
		font-size:9pt;
		color:#aaaaaa;
                  text-decoration:none;
	}

         h3,h4{
		margin:0px;
		padding:0px;
	}

	label {
		font-size:9pt;
		font-weight:bold;
	}

	#banner,#subbanner{
		background:url('') ;
		width:795px;
	}

	#banner a{color:#FF3333;text-decoration:none;}
	#banner a:link{color:#FF3333;text-decoration:none;}
	#banner a:visited{color:#FF3333;text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#0033FF;text-decoration:none;}

	#subbanner a{color:#666666;text-decoration:none;}
	#subbanner a:link{color:#666666;text-decoration:none;}
	#subbanner a:visited{text-decoration:none;}
	#subbanner a:active{}
	#subbanner a:hover{color:#FF3333;text-decoration:none;}

	.description{
		color:#666666;
		font-size:9pt;
		font-weight:bold;
		padding:5px 0 5px 5px;
		text-align:left;
		letter-spacing:2px;
	}

	#continer{
		width:810px;
		float:center;
		text-align:left;
	}

	#content{
                  position: absolute;
                  left: 185px;
		width:495px;
		text-align:left;
	}

	#links{
                  position: absolute;
                  left: 5px;
		width:180px;
		padding:0px 0px 0px 0px;
		text-align:center;
	}

	#links2{
                  position: absolute;
                  left: 680px;
		width:130px;
		padding:0px 0px 0px 0px;
		text-align:center;
	}

	.blog{
		width:490px;
		margin:0px 0px 0px 5px;
	}

	.menu{
		color:#666;
		font-size:9pt;
		text-align:right;
	}

	.blogbody{
		font-family:;
		font-size:13px;
		line-height:140%;
		margin:5px 0px 0px 0px;
	}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active{
		font-weight:normal;
		text-decoration:none;
	}
	.blogbody a:hover{color:#FF3333;text-decoration:none;}
                  

	.blogtitle{
		color:#0033FF;
		font-size:24px;
		font-weight:bold;
		margin-left:5px;
		padding:0px 0px 0px 0px;
		text-align:left;
		letter-spacing:2px;
	}

	.title{
		color:#003399;
		font-family:;
		font-size:12px;
		font-weight:bold;
		padding:0px 0px 2px 5px;
		border-bottom:1px solid #999999;
		border-right:1px solid #999999;
		background:#eeeeee;
	}

	.topbar{
		font-family:;
		font-size:9pt;
		color:#ffffff;
		width=900;
		background:#3366CC;
		text-align:left;
		padding:2px;
		border-top:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		border-bottom:1px solid #cccccc;
		margin:0px 0px 10px 0px;
	}

	.news{
		font-family:;
		font-size:12px;
		line-height:150%;
	}

	.newarticle{
		font-family:;
		text-align:left;
		font-size:12px;
		line-height:180%;
	}

	.akibalink{
		font-family:;
		font-size:12px;
		line-height:150%;
	}

	.date{
		color:#9999FF;
		font-family:;
		font-size:9pt;
		font-weight:bold;
		padding:5px 0px 3px 10px;
		border-bottom:1px solid #999;
		border-right:1px solid #999;
	}

	.posted{
		color:#6666FF;
		font-family:;
		font-size:8pt;
		text-align:right;
		margin:0px 0px 25px 0px;
	}

	a.aposted{color:#6666FF;text-decoration:underline;}
	a.aposted:link{color:#6666FF;text-decoration:underline;}
	a.aposted:visited{color:#6666FF;text-decoration:underline;}
	a.aposted:active{}
	a.aposted:hover{color:#FF3333;text-decoration:none;}

	.calendar{
		font-family:;
		font-size:8pt;
		position:center;
	}

	.calendarhead{
		font-family:;
		font-size:8pt;
		font-weight:bold;
		letter-spacing:5px;
		margin:0px 0px 10px 0px;
	}

	.calendard{border-top:1px solid #cccccc;empty-cells:show;}
	.calendardbg{border-top:1px solid #cccccc;empty-cells:show;}
	.calendartable{text-align:center;border:1px solid #cccccc;margin:0 auto 10px auto;}
	.calendarwd{background:#e5e5e5;padding:2px;}
	.calendarweek{font-size:8pt;position:center;}

	.side{
		font-family:;
		font-size:9pt;
		line-height:135%;
		text-align:left;
		border-bottom:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		padding:5px;
		margin:0px 0px 10px 0px;
	}

	.side2{
		font-family:;
		font-size:9pt;
                  width=210;
		border-bottom:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		padding:5px;
		margin:0px 0px 0px 0px;
	}

	.sidetitle2{
		font-family:;
		font-size:9pt;
		color:#FFFFFF;
                  width=210;
		background:#3366CC;
		text-align:left;
		padding:5px;
		border-top:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		margin:0px 0px 0px 0px;
	}

	.sidelink{
		font-family:;
		font-size:9pt;
	}

	.sidetitle{
		font-family:;
		font-size:9pt;
		color:#FFFFFF;
		background:#3366CC;
		text-align:left;
		padding:5px;
		border-top:1px solid #cccccc;
		border-left:1px solid #cccccc;
		border-right:1px solid #cccccc;
		letter-spacing:3px;
	}

	.comments-body{
		font-family:;
		font-size:9pt;
		margin:20px 0px 15px 15px;
	}

	.comments-head{
		font-family:;
		font-size:9pt;
		font-weight:bold;
		padding:0px 0px 2px 5px;
		border-bottom:1px solid #999999;
	}

	.comments-post {
		color:#666;
		font-family:;
		font-size:8pt;
		text-align:right;
		margin:0px 0px 25px 0px;
	}

	.trackback-body{
		font-family:;
		font-size:9pt;
		margin:5px 0px 5px 15px;
	}

	.trackback-post{
		font-family:;
		color:#666;
		font-size:9pt;
		text-align:left;
		margin:0px 0px 0px 10px;
	}

	a.atrackback-post{color:#333333;text-decoration:underline;font-weight:bold;}
	a.atrackback-post:link{color:#333333;text-decoration:underline;font-weight:bold;}
	a.atrackback-post:visited{text-decoration:underline;font-weight:bold;}
	a.atrackback-post:active{font-weight:bold;}
	a.atrackback-post:hover{color:#999999;text-decoration:none;font-weight:bold;}

	.trackback-url{
		color:#666666;
		font-family:;
		font-size:9pt;
		font-weight:bold;
		margin:10px 0px 10px 40px;
	}

	table.form{margin:0 0 0 0;}

	#author{width:180px;border:1px solid #cccccc;}
	#email{width:180px;border:1px solid #cccccc;}
	#url{width:250px;border:1px solid #cccccc;}
	#text{width:250px;height:100px;border:1px solid #cccccc;}

	.photo{text-align:center;}
	.nickname{color:#000000;font-size:8pt;font-weight:bold;margin:10px 0;}
	.message{font-size:8pt;}

	.quotetable{background:#cccccc;}
	.quote{color:#000000;font-size:8pt;padding:1px;background:#ffffff;}

	.blogtimes{margin:0 0 10px 0;text-align:center;}

	.powered{
		text-align:center;
		margin:0px 0px 10px 0px;
	}

	.syndicate{
		font-family:;
		font-size:8pt;
		text-align:center;
	}

	.pagetop{
		font-family:;
		color:#666;
		font-size:8pt;
		margin:0px 0px 25px 0px;
		text-align:right;
	}

	blockquote{
		margin:0px 0px 0px 40px;
		color:#666666;
	}

	pre{
		font-family:;
		font-size: 9pt;
		line-height:1.2em;
		border:1px solid #aaa;
		background:#eee;
		padding:0.5em; 
	}

	.checkers{
		font-size:8pt;
		margin-top:10px;


	}

.nextpage{
font-size:9pt;
text-align:center;
margin:2px 2px 2px 2px;
}

.nextpage a{}
.nextpage a:link{color:#333333; text-decoration:none;}
.nextpage a:visited{color:#003399; text-decoration:none;}
.nextpage a:active{color:#003399; text-decoration:none;}
.nextpage a:hover{color:#FF3333; text-decoration:underline;}

div#container {
  width : 900px;       /* コンテンツ幅を900pxに設定 */
  margin-left : auto;  /* 左側のマージンを自動算出 */
  margin-right : auto; /* 右側のマージンを自動算出 */
  text-align : left;   /* body要素で指定したセンタリングを戻す */
  background-color : #FFFFFF;
  margin : bottom 10px;
}
div#wrapper {
  float : left;        /* ラッパー（プライマリーカラム＋セカンダリーカラム）を左側に回り込ませる */
  width : 675px;       /* 幅を675px（495px＋180px）に設定 */
}
div#primary-column {
  float : right;       /* プライマリーカラム（記事等）を右側に回り込ませる */
  width : 495px;       /* 幅を495pxに設定 */
}
div#secondary-column {
  float : left;        /* セカンダリーカラム（メニュー等）を左側に回り込ませる */
  width : 180px;       /* 幅を180pxに設定 */
  margin:0px 0px 0px 0px;
}
div#extra-column {
  float : right;       /* エクストラカラム（掲示板等）を右側に回り込ませる */
  width : 210px;       /* 幅を210pxに設定 */
}
div#siteinfo-legal {
  text-align: center;
  FONT-SIZE: 12px;
  clear : both;        /* 全ての回り込みの解除 */
}
